=== debian/control ===
Source: aeolus
Section: sound
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>,
 Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 libasound2-dev,
 libjack-dev,
 libclthreads-dev,
 libclxclient-dev (>= 3.3.1),
 libclalsadrv-dev,
 libreadline5-dev
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-multimedia/aeolus.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/aeolus.git
Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/aeolus/

Package: aeolus
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 stops
Recommends: jackd
Description: Synthesised pipe organ emulator
 Aeolus is a synthesised (i.e. not sampled) pipe organ emulator that
 should be good enough to make an organist enjoy playing it. It is a
 software synthesiser optimised for this job, with possibly hundreds
 of controls for each stop, that enable the user to "voice" his
 instrument.
 .
 Main features of the default instrument: three manuals and one pedal,
 five different temperaments, variable tuning, MIDI control of course,
 stereo, surround or Ambisonics output, flexible audio controls
 including a large church reverb.
 .
 Aeolus is not very CPU-hungry, and should run without problems on a
 e.g. a 1GHz, 256Mb machine.
