=== debian/changelog ===
aeolus (0.9.0-1build1) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 06:30:06 +0000

aeolus (0.9.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Replace libclalsadrv-dev with libzita-alsa-pcmi.
  * Bump debhelper compatibility.
  * Bump libclxclient-dev dependency.
  * Update debian/copyright.
  * Update Vcs-* tags.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Thu, 08 Aug 2013 10:00:11 +0100

aeolus (0.8.4-6) unstable; urgency=medium

  * Replace libreadline5-dev with libreadline-dev (Closes: #634446)

 -- Alessio Treglia <alessio@debian.org>  Tue, 06 Sep 2011 00:04:36 +0200
