=== debian/control ===
Source: aeolus
Section: sound
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
 Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 9~),
 libasound2-dev,
 libclthreads-dev,
 libclxclient-dev (>= 3.9.0),
 libjack-dev,
 libreadline-dev,
 libzita-alsa-pcmi-dev
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/aeolus.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/aeolus.git
Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/aeolus/

Package: aeolus
Architecture: any
Depends:
 stops,
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 jackd
Description: Synthesised pipe organ emulator
 Aeolus is a synthesised (i.e. not sampled) pipe organ emulator that
 should be good enough to make an organist enjoy playing it. It is a
 software synthesiser optimised for this job, with possibly hundreds
 of controls for each stop, that enable the user to "voice" his
 instrument.
 .
 Main features of the default instrument: three manuals and one pedal,
 five different temperaments, variable tuning, MIDI control of course,
 stereo, surround or Ambisonics output, flexible audio controls
 including a large church reverb.
 .
 Aeolus is not very CPU-hungry, and should run without problems on a
 e.g. a 1GHz, 256Mb machine.
