=== debian/rules ===
#!/usr/bin/make -f

export DESTDIR=$(CURDIR)/debian/aeolus

%:
	dh $@ -Smakefile -Dsource

override_dh_installchangelogs:
	dh_installchangelogs README
