=== debian/changelog ===
aeolus (0.9.5-1) unstable; urgency=medium

  * Add myself as uploader.
  * Bump Standards.
  * Update Vcs entry.
  * Set priority optional.
  * Continuation comma.
  * Set compat/dh 10.
  * Update copyright file.
  * New upstream version 0.9.5
  * Drop menu file.
  * Patch refreshed.
  * Fix hardening.
  * Avoid useless linking.
  * Add Keywords to desktop file.
  * Install README file as doc.(Closes: #712106)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 15 Oct 2017 15:27:51 +0200

aeolus (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Remove myself from the Uploaders field.

 -- Alessio Treglia <alessio@debian.org>  Wed, 02 Nov 2016 22:05:59 +0000
