=== debian/changelog ===
aeolus (0.9.7-2) unstable; urgency=medium

  [ Dennis Braun ]
  * Fix FTCBFS (Closes: #950826)
    + Pass a triplet-prefixed pkg-config
  * d/control:
    + Add me as an uploader
    + Bump Standards Version to 4.5.0
    + Add libfreetype6-dev and pkg-config to B-D
    + Set RRR: no
  * d/patches/: Merge patches

  [ Sebastian Ramacher ]
  * debian/rules: Remove unnecessary -Smakefile

 -- Dennis Braun <d_braun@kabelmail.de>  Sat, 15 Feb 2020 09:42:42 +0100

aeolus (0.9.7-1) unstable; urgency=medium

  * Team upload

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Olivier Humbert ]
  * d/aeolus.desktop: Add a French comment
  * Update http > https for d/control, d/copyright and d/watch

  [ Dennis Braun ]
  * New upstream release (Closes: #901543)
  * d/control:
    + Bump dh-compat version to 12
    + Bump Standards Version to 4.4.1
  * d/copyright:
    + Update copyright year
    + Add myself
  * d/patches/01-makefile.patch: Update
  * d/patches/02-pkg-config_fix.patch: Fix pkg-config command in Makefile
  * d/source/local-options: Drop, obsolete

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 20 Jan 2020 17:03:26 +0100
