=== debian/control ===
--- 
+++ 
@@ -1,22 +1,26 @@
 Source: aeolus
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
+ Dennis Braun <d_braun@kabelmail.de>,
  Free Ekanayaka <freee@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 12),
  libasound2-dev,
  libclthreads-dev,
  libclxclient-dev (>= 3.9.0),
  libjack-dev,
  libreadline-dev,
  libzita-alsa-pcmi-dev,
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/aeolus.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/aeolus.git
-Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/aeolus/
+ libfreetype6-dev,
+ pkg-config
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/multimedia-team/aeolus.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/aeolus
+Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/aeolus/
+Rules-Requires-Root: no
 
 Package: aeolus
 Architecture: any
