=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,16 @@
 
 export DESTDIR=$(CURDIR)/debian/aeolus
 
+include /usr/share/dpkg/buildtools.mk
+
+export PKG_CONF=$(PKG_CONFIG)
+
+export PREFIX=/usr
+
+export LIBDIR=$(PREFIX)/lib/aeolus
+
 %:
-	dh $@ -Smakefile -Dsource
+	dh $@ -Dsource
 
 override_dh_installchangelogs:
 	dh_installchangelogs README
