=== debian/watch ===
version=3
https://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html aeolus-([\d\.]+)\.tar\.bz2
