=== debian/changelog ===
aeolus (0.9.9-1) unstable; urgency=medium

  * New upstream version 0.9.9
  * Bump dh-compat to 13
  * Update the copyright year
  * Refresh patch
  * d/rules: Remove DEB_LDFLAGS_MAINT_APPEND export

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 24 Jun 2020 23:26:34 +0200

aeolus (0.9.8-1) unstable; urgency=medium

  * New upstream version 0.9.8
  * Update Makefile patch

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 29 Mar 2020 22:31:36 +0200
