=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Free Ekanayaka <freee@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libasound2-dev,
  libclthreads-dev,
  libclxclient-dev (>= 3.9.0),
