## aeolus 0.10.4

=== debian/changelog ===
aeolus (0.10.4-1) unstable; urgency=medium

  * New upstream version 0.10.4
  * Bump Standards Version to 4.6.1
  * Bump d/copyright years
  * Remove obsolete d/dirs
  * Refresh patchset
  * Bump d/watch version

 -- Dennis Braun <d_braun@kabelmail.de>  Thu, 12 May 2022 22:10:37 +0200
