=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libzita-alsa-pcmi-dev,
  libfreetype6-dev,
  pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/multimedia-team/aeolus.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/aeolus
 Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/aeolus/
